import { StyleSheet } from 'react-native';
import { Colors } from 'src/theme';
import { getFontSize } from 'src/utils';

export const styles = StyleSheet.create({
  checkbox: {
    flexDirection: 'row',
    alignItems: 'center',
    gap: 8
  },
  text: {
    color: Colors.DARK_BLUE,
    fontSize: getFontSize(12)
  },
  textError: {
    fontSize: getFontSize(12),
    fontWeight: '500',
    color: '#EF5B5B'
  },
  checkboxLink: {
    textDecorationLine: 'underline',
    textDecorationColor: Colors.DARK_BLUE
  }
});
